<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width" />
  <title>SportsStore</title>
  <link rel="stylesheet" href="/lib/bootstrap/css/bootstrap.min.css" />
</head>

<body>
  <div class="bg-dark text-white p-2">
    <span class="navbar-brand ml-2">SPORTS STORE</span>
  </div>
  <div class="row m-1 p-1">
    @RenderBody()
  </div>
</body>

</html>